@charset "utf-8";

/*layout*/
#cmt{
width:100%;
background:#fff;
padding-bottom:10px;
}
#cmt .hd,
#cmt .bd,
#cmt .ft{
width:610px;
margin:0 auto;
clear:both;
}
#cmt .hd{
height:40px;
}
#cmt .ft{
height:26px;
width:608px;
border:1px dashed #ccc;
margin-top:10px;
}
#cmt .l{
float:left;
}
#cmt .r{
float:right;
}

/*common style*/
#cmt a{
font-size:inherit;
font-weight:inherit;
text-decoration:none;
outline:none;

}
#cmt a:link{color:#0093d8;}
#cmt a:visited{color:#0093d8;}
#cmt a:hover{color:#0093d8;}
#cmt a:active{color:#0093d8;}
#cmt *:focus{
outline:none;
}
#cmt .hide{
display:none;
}
#cmt .err,#cmt .submit-item span.over{
display:none;
color:#f00;
font-size:12px;
padding-left:18px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -178px -82px;
}

/*header*/
#cmt .hd .l{
font:bold 18px/40px Arial;
}
#cmt .hd .l .rows_total{
font:bold 16px Arial;
}
#cmt .hd .r{
font:bold 15px/25px Arial;
padding:0 10px;
margin:7px 0;
border:1px solid #ccc;
}
#cmt .hd .r a{
font:bold 15px/25px Arial;
}
/*footer*/
#cmt .ft.empty{
display:none;
}
#cmt .ft .l{
font:normal 12px/15px Arial;
color:#666;
margin:5px 10px;
}

/*reply form*/
#cmt .reply-form{
}
#cmt .text-item{
}
#cmt .text-item textarea{
width:607px;
height:100px;
border:0;
margin:0;
border:1px solid #ccc;
}
#cmt .reply-form .submit-item{
background:none;
}
#cmt .reply-form .submit-item .err{
padding-right:15px;
}
#cmt .member{
padding-left:16px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -178px -108px;
color:#666;
font:normal 13px/15px Arial;
display:block;
}
#cmt .artist .member{
	float:left;
	padding-left:0px;
	background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -220px -200px;
}
#cmt .artist .ar{
	float:left;
	padding-left:10px;
}
#cmt .artist .ar a{
	
}
#cmt .artist .ar a:hover{
	text-decoration:underline;
}
#cmt .artist .member a{
	font-size:13px;
}
#cmt .artist .member a:hover{
	font-size:13px;

}
#cmt .artist .member .image_link{
	border:1px solid #f7f7f7;
	width:40px;
	height:40px;
}
#cmt .artist .member .image_link_over{
	border:1px solid #f21c62;
}
#cmt .artist .member a:hover{
	text-decoration:underline;
}
#cmt  #curnickname{display:none;}
#cmt .btnarea{
float:right;
}
#cmt .btnarea button{
height:25px;
width:100px;
margin:0;
padding:0;
border:0;
font:bold 15px Arial;
color:#333;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px 0px;
cursor:pointer;
}
#cmt .btnarea button.over{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px -25px;
}
#cmt .btnarea button.disable{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px -25px;
color:#ccc;
}

/*post list*/
#cmt .list{
list-style:none;
padding:0;
margin:0;
}
#cmt .list li{
position:relative;
margin-top:10px;
}
#cmt .list li.lastrow{
margin-bottom:15px;
}
#cmt .list li .close{
position:absolute;
display:none;
right:10px;
top:10px;
width:15px;
height:15px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px 0px;
cursor:pointer;
}
#cmt .list li .close:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px -15px;
}
#cmt .list li.expand .close{
display:block;
}
#cmt .content{
background:#e6e6e6;
padding:10px;
width:590px;
overflow:hidden;
font:normal 15px Arial;
clear:both;
}
#cmt .content img{
display:inline;
}
#cmt .meta{

background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_msg_bg.png) no-repeat -640px 0px;
font:normal 12px Arial;
overflow:hidden;
padding-top:10px;
_padding-top:12px;


}
#cmt .meta .l{
padding-left:28px;
font-size:12px;
}
#cmt .submit-item .l{
padding-left:3px;
}
#cmt .meta .l span{
font-size:12px;
}
#cmt .cur .content{
background:#eef8fa;
}
#cmt .cur .meta{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_msg_bg.png) no-repeat -1280px 0px;
}
#cmt .collapse .content{
height:1px;
padding:0 10px;
overflow:hidden;
font-size:0;
line-height:10px;
}
#cmt .collapse .meta{

background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 8px -124px;
padding-top:10px;
_height:48px;
}
#cmt .artist .meta{
_height:48px;
padding-bottom:10px;
}
#cmt .artist .meta .l{
padding-left:31px;
}
#cmt .artist .date{
padding:0px;
}
#cmt .collapse .report{
visibility:hidden;
}
#cmt .expand .content{
padding-right:30px;
width:570px;
}

#cmt .date{
color:#666;
font:normal 12px/15px Arial;
padding:0 15px;
}
#cmt .open{
font-size:12px;
}

#cmt .opr .msg,
#cmt .opr .support,
#cmt .opr .against
{
float:left;
}
#cmt .opr .msg{
padding-right:20px;
text-align:right;
line-height:1;
}
#cmt .opr .err{

}
#cmt .opr .report
{
font-size:12px;
padding-left:16px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -178px -32px;
*background-position:-178px -33px;
}
#cmt .opr .remove
{
font-size:12px;
padding-left:14px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -178px -56px;
*background-position:-178px -58px;
}
#cmt .opr .against,
#cmt .opr .support{
margin-top:4px;
}
#cmt .opr .against a,
#cmt .opr .support a
{
display:block;
width:25px;
height:25px;
margin:0 10px 0 0;
text-indent:-9999px;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -40px 0px;
}

#cmt .opr .support a{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -15px 0px;
}
#cmt .opr .support a:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -15px -25px;
}
#cmt .opr .against a:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -40px -25px;
}
#cmt .voted .opr .against a{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -40px 0px;
}
#cmt .voted .opr .against a:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -40px -25px;
}
#cmt .voted .opr .support a{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -15px 0px;
}
#cmt .voted .opr .support a:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -15px -25px;
}
#cmt .cur .opr .against a,
#cmt .cur .opr .support a,
#cmt .i_supported .opr .against a,
#cmt .i_supported .opr .support a,
#cmt .i_againsted .opr .against a,
#cmt .i_againsted .opr .support a{
cursor:default;
}
#cmt .cur .opr .against a:hover{
	background-position:-40px 0px;
}
#cmt .cur .opr .support a:hover{
	background-position:-15px 0px;
}
#cmt .i_supported .opr .support a,#cmt .i_supported .opr .support a:hover{
background-position:-15px -50px;
}
#cmt .i_againsted .opr .against a,#cmt .i_againsted .opr .against a:hover{
background-position:-40px -50px;
}
#cmt .i_supported .opr .against a,
#cmt .i_againsted .opr .support a,
#cmt .cur .opr .against a,
#cmt .cur .opr .support a{
opacity:0.5;
filter:alpha(opacity=50);
}
#cmt .i_supported .opr .against a:hover{
background-position:-40px 0px;
}
#cmt .i_againsted .opr .support a:hover
{
background-position:-15px -0px;
}
#cmt .opr .against span,
#cmt .opr .support span
{
display:block;
visibility:hidden;
width:25px;
text-align:center;
}
#cmt .voted .opr .against span,
#cmt .voted .opr .support span
{
display:block;
visibility:visible;
}

/*pagination*/
#cmt .pagination{
margin-right:5px;
}
#cmt .pagination a{
float:left;
margin:5px 2px;
padding:0px 5px;
/*border:1px solid #e2e2e2;*/
background:#f6f6f6;
font:normal 12px/15px Verdana,Arial,Helvetica,sans-serif;
letter-spacing:-1px;
text-decoration:none;
}
#cmt .pagination a:hover{
background:#e2e2e2;
text-decoration:underline;
}
#cmt .pagination a.cur,
#cmt .pagination a.elli{
/*border-color:#fff;*/
background:#fff;
color:#000;
margin:3px 2px;
padding:0px 2px;
font:bold 15px/19px Arial;
text-decoration:none;
cursor:default;
}
#cmt .pagination a.prev,
#cmt .pagination a.next{
width:15px;
height:15px;
margin:5px 3px;
padding:0;
border:0;
text-indent:-1000px;
overflow:hidden;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px -30px;
}
#cmt .pagination a.next{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px -60px;
}
#cmt .pagination a.prev:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px -45px;
}
#cmt .pagination a.next:hover{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat 0px -75px;
}

/* report-box */
#report-box-pl .report-box{
display:none;
}
#report-box-pl .report-box .bg{
position:absolute;
z-index:6;
background:#000;
width:100%;
opacity:0.6;
filter:alpha(opacity=60);
}
#report-box-pl .report-box .fg{
position:absolute;
z-index:7;
background:#fff;
width:500px;
border:10px solid #ccc;
}

#report-box-pl .report-box .result{
display:none;
}
#report-box-pl .report-box .result p.txt{
padding:20px 10px;
text-align:center;
font-size:14px;
}
#report-box-pl .report-box h4{
margin:15px 0;
padding:0 10px 0 35px;
background:#f8f8f8 url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -170px 8px;
height:35px;
font:bold 18px/35px Arial;
}
#report-box-pl .report-box h4 span{
font:normal 13px Arial;
}
#report-box-pl .report-box p{
margin:0;
padding:5px 10px 5px 13px;
}
#report-box-pl .report-box p.note{
padding-left:18px;
}
#report-box-pl .report-box p.submit-item{
margin-bottom:15px;
text-align:center;
}
#report-box-pl .report-box p.submit-item button{
width:100px;
height:25px;
margin:0 10px;
padding:0;
border:0;
font:bold 15px Arial;
color:#fff;
text-align:center;
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px -50px;
cursor:pointer;
}
#report-box-pl .report-box p.submit-item .close{
text-indent:0px;
float:none;
}
#report-box-pl .report-box p.submit-item button.over{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px -75px;
}
#report-box-pl .report-box p.submit-item button.disable{
background:url(http://img.tvb.com/widget/commentary/images/cmt/commentary_icons.png) no-repeat -65px -75px;
}
#report-box-pl .report-box p label{
font-size:12px;
line-height:20px;
padding:0 5px;
}
#report-box-pl .report-box p textarea{
width:460px;
height:100px;
margin-left:5px;
border:1px solid #aaa;
resize:none;
}
.prompt {
	position: absolute;
	width: 400px;
	z-index: 9999999;
	display: none;
}
#login_prompt {
	height: 200px;
	background: transparent url(http://img.tvb.com/tv/zh/popup_bg.jpg);
}
.prompt .right{float:right;}
.prompt .button {
	margin: 140px auto 0px;
	width: 220px;
}
.prompt .button a {
	width: 90px;
	height: 25px;
	float: left;
	margin: 0px 10px;
}
.prompt a.close {
	background-image: url(http://img.tvb.com/tv/zh/X.gif);
	display: block;
	width: 25px;
	height: 25px;
	margin: 10px;
}
.prompt a.close:hover {
	background-image: url(http://img.tvb.com/tv/zh/X_hover.gif);
}
#login_prompt a.login {
	background-image: url(http://img.tvb.com/tv/zh/bn_login.gif);
}
#login_prompt a.login:hover {
	background-image: url(http://img.tvb.com/tv/zh/bn_login_hover.gif);
}
#login_prompt a.reg {
	background-image: url(http://img.tvb.com/tv/zh/bn_signup.gif);
}
#login_prompt a.reg:hover {
	background-image: url(http://img.tvb.com/tv/zh/bn_signup_hover.gif);
}

#cmt a.fb-cmt-login{background:url(http://img.tvb.com/widget/commentary/images/cmt/btn_18_fb.png) no-repeat; cursor:pointer; width:78px; height:18px; display:inline-block;  margin-right:10px; margin-left:10px; vertical-align:middle;}
#cmt .no-connect-fb{border:0px!important;padding:0px!important;}
#cmt .no-connect-fb a.fb-cmt-login{ margin:0px;}
#cmt span.fb{background:url(http://img.tvb.com/widget/commentary/images/cmt/icon_fb.png) no-repeat!important;}
#cmt span.buddy{background:url(http://img.tvb.com/widget/commentary/images/cmt/icon_tvbuddy_w.png) no-repeat}
#cmt .fb-prem{padding-bottom:5px; display:inline-block;}
#cmt .fb-prem input{vertical-align:middle;}
#cmt .txt-r{text-align:right;}
